<?php
namespace App\Controller;

use Cake\Controller\Controller;
use Cake\Event\Event;

class ErrorController extends Controller
{
    public function beforeRender(Event $event)
    {
        //$this->viewBuilder()->theme('ErrorTheme');
        $this->viewBuilder()->layout('login');
    }
}
